Error

two or more packages specified (libosgearthfeatures5 libsane-extras)